# Uses of Class
org.apache.datasketches.quantilescommon.LongsSortedViewIterator

Packages that use LongsSortedViewIterator
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of LongsSortedViewIterator in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return LongsSortedViewIterator
Modifier and Type
Method
Description
`LongsSortedViewIterator`
LongsSketchSortedView.`iterator()`
`LongsSortedViewIterator`
LongsSortedView.`iterator()`